@import 'shared';

.u-red-period {
  &::after {
    color: $red;
    content: '.';
    display: inline-block;
  }
}

.z-100 {
  z-index: 100;
}

.Text--center {
  text-align: center;
}

.Text--right {
  text-align: right;
}

.Text--light {
  color: $white;
}

.NoScroll {
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 999;
}


.u-tab-focus-only {
  &:focus:not(:focus-visible) {
    outline: none;
  }
}
